Subject: petition on NRC report

From: Mark Gawron <[email-masked]>
Date: Tue, 8 Sep 92 13:55:24 PDT

Please add my signature to the petition requesting that the Computer
Science and Telecommunications Board of the National Research Council
withdraw its report entitled ``Computing the Future: A Broader Agenda
for Computer Science and Engineering.'' I am a computational linguist
with a degree in linguistics and my own professional experience
convinces me that many of the most substantial contributions of
computer science to other fields have been the unintended byproducts
of basic research.

---  Jean Mark Gawron